package com.dmgame.mod.eyecandy;

import com.dmgame.particle.*;
import com.dmgame.Animation;
import java.io.*;

public class TestParticle extends AnimatedParticle{

	public TestParticle(Animation image,ParticleLogic part,float xLoc,float yLoc){
		super(image,part,xLoc,yLoc);
		System.out.println("Successful mod loading");
		File f = new File("res\\securityfail.txt");
		try{
			f.createNewFile();
		}
		catch(IOException e){}
	}
}